.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ea3e000-ad87-2222-0dbf-7d4eb9e171b8 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-6ea3e000-ad87-2222-0dbf-7d4eb9e171b8 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-c1c93539-38fb-75ff-94de-b22241f9661a {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-c1c93539-38fb-75ff-94de-b22241f9661a {
line-height: 2rem;
}.lfr-layout-structure-item-fc293b25-a3db-1ee6-9f8f-cffc8a2f49b7 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-51a2ed5b-055c-f2d2-da02-15abf3c00cb3 {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-51a2ed5b-055c-f2d2-da02-15abf3c00cb3 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-a5bdc140-b7fe-e055-37b6-5e58835de881 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-a5bdc140-b7fe-e055-37b6-5e58835de881 {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-cfad707b-afee-abd1-6bfd-f82e96b29099 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b3d3bc87-3657-a99c-36fc-8d2bf1f986ad {
gap: 1.5rem;
}.lfr-layout-structure-item-3604d89d-b2b6-5f7c-9dd8-b3993133e04a {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-3604d89d-b2b6-5f7c-9dd8-b3993133e04a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-621f4b3a-2f1a-2160-6b63-ba6df37f029c {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-621f4b3a-2f1a-2160-6b63-ba6df37f029c {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-d5ae2abd-ad5c-f437-8b0a-69d71e7b525a {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-898671d2-e45d-9a8f-cdcb-c85660ac5462 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-4a9a17d7-6d96-1b69-cf62-de5da0530f1f {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a9a17d7-6d96-1b69-cf62-de5da0530f1f {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-ec6c4552-403c-4641-fb4e-78edac6c3434 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-a063add8-3452-f8c2-f325-749111302490 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-a063add8-3452-f8c2-f325-749111302490 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-2bfc5d37-d793-03f1-91e6-e563091a5e31 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-b658fad7-1e0a-c16c-364e-248755441724 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-93c56a60-f0ed-1353-7167-e1bbac527841 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-60fa1aa0-3420-4810-b2d0-350d64f5c1f0 {
font-size: 1rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4811fbf8-eae3-4b51-2c49-145978c36fd4 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d473d692-3c13-8a6d-d736-8acc107c5793 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-750ee9db-3ffa-bd2a-8148-8109ce8fc800 {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0dafecdd-7761-8b82-03b2-dda724339b9c {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0266c3e2-fc22-2ecb-4dd1-2175cefb9530 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-c3539e74-fd79-df31-0686-a14147488fc1 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-2333a2a5-f5fe-7fac-fb1f-55312baf990a {
font-size: 16px !important;
width: 80% !important;
}
.lfr-layout-structure-item-5aecaff6-1a3a-0206-3136-ea5dd473bced {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-5aecaff6-1a3a-0206-3136-ea5dd473bced {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5fbc0bbe-4b9e-0680-b546-a4311acdbc3a {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e94e31db-5e72-ba76-fad2-e1786d7de15b {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-919546a1-20bb-8886-0bb2-6448d6add4cd {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-919546a1-20bb-8886-0bb2-6448d6add4cd {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6981da43-bd2b-0c0b-eec2-0065341b5821 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-af8ce0e4-4a4d-de9e-1630-ed581b93343e {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-0be754c2-33bc-8efa-aba4-0b5fcada5a40 {
border-color: #161839 !important;
padding-bottom: 20px !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ce701d61-e21b-2f69-8fa0-10b645abba11 {
display: none !important;
}
.lfr-layout-structure-item-ce701d61-e21b-2f69-8fa0-10b645abba11 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bd2f7a51-d330-e6ed-31e7-1e99ee0bd413 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f09d1bc3-2840-3ec2-0b18-79b347d6c784 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-f09d1bc3-2840-3ec2-0b18-79b347d6c784 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-79dd2c90-bc17-e071-fe9f-09de28ac7446 {
display: none !important;
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-a1f6ddb3-fe71-13cf-2bf3-abe493356eac {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-a1f6ddb3-fe71-13cf-2bf3-abe493356eac {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-55e15dcf-4478-f146-495b-cce1acfacbc4 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-2ae4f5af-4951-6924-90df-89a628893de2 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e95962f5-b44c-5ade-a292-98eb9ecfa866 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-e95962f5-b44c-5ade-a292-98eb9ecfa866 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-8abe33f2-d318-9494-1988-739b5129333d {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-8abe33f2-d318-9494-1988-739b5129333d {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-62698622-d797-ff10-65a8-8b51ab49a07c {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4a7edb7e-ea2c-5ea6-dd5f-e6e4c56d3292 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-3f139250-06f6-0ff6-a055-ffb4d27e01ca {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-3f139250-06f6-0ff6-a055-ffb4d27e01ca {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-8fe782ae-5a72-4858-24f6-53538435a138 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6ea3e000-ad87-2222-0dbf-7d4eb9e171b8 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-c1c93539-38fb-75ff-94de-b22241f9661a {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-c1c93539-38fb-75ff-94de-b22241f9661a {
line-height: 1.5rem;
}.lfr-layout-structure-item-fc293b25-a3db-1ee6-9f8f-cffc8a2f49b7 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-51a2ed5b-055c-f2d2-da02-15abf3c00cb3 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51a2ed5b-055c-f2d2-da02-15abf3c00cb3 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a5bdc140-b7fe-e055-37b6-5e58835de881 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-cfad707b-afee-abd1-6bfd-f82e96b29099 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3604d89d-b2b6-5f7c-9dd8-b3993133e04a {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-621f4b3a-2f1a-2160-6b63-ba6df37f029c {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-621f4b3a-2f1a-2160-6b63-ba6df37f029c {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-898671d2-e45d-9a8f-cdcb-c85660ac5462 {
height: auto !important;
}
.lfr-layout-structure-item-4a9a17d7-6d96-1b69-cf62-de5da0530f1f {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a9a17d7-6d96-1b69-cf62-de5da0530f1f {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-ec6c4552-403c-4641-fb4e-78edac6c3434 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a063add8-3452-f8c2-f325-749111302490 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-a063add8-3452-f8c2-f325-749111302490 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-2bfc5d37-d793-03f1-91e6-e563091a5e31 {
height: auto !important;
}
.lfr-layout-structure-item-b658fad7-1e0a-c16c-364e-248755441724 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-93c56a60-f0ed-1353-7167-e1bbac527841 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-750ee9db-3ffa-bd2a-8148-8109ce8fc800 {
font-size: 1.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-26d1070d-1e9e-1d82-3865-60b9d40093c1 {
height: 1rem !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-2333a2a5-f5fe-7fac-fb1f-55312baf990a {
width: 100% !important;
}
.lfr-layout-structure-item-5aecaff6-1a3a-0206-3136-ea5dd473bced {
margin-left: 2rem !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-919546a1-20bb-8886-0bb2-6448d6add4cd {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6981da43-bd2b-0c0b-eec2-0065341b5821 {
font-size: 1.875rem !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-af8ce0e4-4a4d-de9e-1630-ed581b93343e {
height: auto !important;
}
.lfr-layout-structure-item-f09d1bc3-2840-3ec2-0b18-79b347d6c784 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-f09d1bc3-2840-3ec2-0b18-79b347d6c784 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-6e784d6d-03a1-43ae-9ff7-12a3b76d0de0 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-79dd2c90-bc17-e071-fe9f-09de28ac7446 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-12ab7c66-3d32-8b1e-a780-e6a75bba8a02 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-55e15dcf-4478-f146-495b-cce1acfacbc4 {
height: auto !important;
}
.lfr-layout-structure-item-e95962f5-b44c-5ade-a292-98eb9ecfa866 {

border-radius: 0.75rem;




}.lfr-layout-structure-item-8abe33f2-d318-9494-1988-739b5129333d {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-8abe33f2-d318-9494-1988-739b5129333d {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-4a7edb7e-ea2c-5ea6-dd5f-e6e4c56d3292 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3f139250-06f6-0ff6-a055-ffb4d27e01ca {
height: 100% !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-3f139250-06f6-0ff6-a055-ffb4d27e01ca {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8fe782ae-5a72-4858-24f6-53538435a138 {
display: block !important;
}
.lfr-layout-structure-item-6ea3e000-ad87-2222-0dbf-7d4eb9e171b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1c93539-38fb-75ff-94de-b22241f9661a {
line-height: 1.5rem;
}.lfr-layout-structure-item-51a2ed5b-055c-f2d2-da02-15abf3c00cb3 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-51a2ed5b-055c-f2d2-da02-15abf3c00cb3 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a5bdc140-b7fe-e055-37b6-5e58835de881 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3604d89d-b2b6-5f7c-9dd8-b3993133e04a {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-621f4b3a-2f1a-2160-6b63-ba6df37f029c {
display: none !important;
}
.lfr-layout-structure-item-4a9a17d7-6d96-1b69-cf62-de5da0530f1f {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a9a17d7-6d96-1b69-cf62-de5da0530f1f {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a063add8-3452-f8c2-f325-749111302490 {
display: none !important;
}
.lfr-layout-structure-item-93c56a60-f0ed-1353-7167-e1bbac527841 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5aecaff6-1a3a-0206-3136-ea5dd473bced {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-919546a1-20bb-8886-0bb2-6448d6add4cd {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f09d1bc3-2840-3ec2-0b18-79b347d6c784 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e784d6d-03a1-43ae-9ff7-12a3b76d0de0 {
display: block !important;
}
.lfr-layout-structure-item-a1f6ddb3-fe71-13cf-2bf3-abe493356eac {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e95962f5-b44c-5ade-a292-98eb9ecfa866 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8abe33f2-d318-9494-1988-739b5129333d {
display: none !important;
}
.lfr-layout-structure-item-3f139250-06f6-0ff6-a055-ffb4d27e01ca {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8fe782ae-5a72-4858-24f6-53538435a138 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6ea3e000-ad87-2222-0dbf-7d4eb9e171b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51a2ed5b-055c-f2d2-da02-15abf3c00cb3 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-51a2ed5b-055c-f2d2-da02-15abf3c00cb3 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-a5bdc140-b7fe-e055-37b6-5e58835de881 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3604d89d-b2b6-5f7c-9dd8-b3993133e04a {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4a9a17d7-6d96-1b69-cf62-de5da0530f1f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a9a17d7-6d96-1b69-cf62-de5da0530f1f {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-ec6c4552-403c-4641-fb4e-78edac6c3434 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5aecaff6-1a3a-0206-3136-ea5dd473bced {
margin-left: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-919546a1-20bb-8886-0bb2-6448d6add4cd {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6981da43-bd2b-0c0b-eec2-0065341b5821 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-bd2f7a51-d330-e6ed-31e7-1e99ee0bd413 {
width: 100% !important;
}
.lfr-layout-structure-item-f09d1bc3-2840-3ec2-0b18-79b347d6c784 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e784d6d-03a1-43ae-9ff7-12a3b76d0de0 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a1f6ddb3-fe71-13cf-2bf3-abe493356eac {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ae4f5af-4951-6924-90df-89a628893de2 {
width: 100% !important;
}
.lfr-layout-structure-item-e95962f5-b44c-5ade-a292-98eb9ecfa866 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}